package ru.micord.ervu.security.esia.model;

import java.io.Serializable;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;

/**
 * @author Eduard Tihomirov
 */
@JsonIgnoreProperties(ignoreUnknown = true)
public class Addresses implements Serializable {
  private static final long serialVersionUID = 1L;

  private AddressModel[] elements;

  public AddressModel[] getElements() {
    return elements;
  }

  public void setElements(AddressModel[] elements) {
    this.elements = elements;
  }
}
